Results 1 to 8 of 8

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: iPad 2 ios 6.0 to 5.1.1 downgrade problem

  1. #1
    Angry iPad 2 ios 6.0 to 5.1.1 downgrade problem
    i'm using redsnow to try and downgrade my ipad 2 from 6.0 to 5.1.1. I have my sh blobs for 4.3.x but when I use them the program says none of my blobs are recognized. Cydia has all my blobs from 4-5 but with the 4.3.x series cydia says there is no APTicket. What is a APticket? And is there anything I can do to complete a downgrade?

  2. #2

  3. #3
    Those instructions don't work for me. Redsnow wants the ipsw for ios 4 and the blobs which I have. But Redsnow says they are not correct.

    -browse-4.3.jpg

    -blob.jpg

    -ipsw-select.jpg

    -blob-mismatch.jpg
    Last edited by tuvoc; 01-20-2013 at 08:09 AM.

  4. #4
    Super Penguin Mod i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,907
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    Your photos aren't showing up. Are you manually inputting a selected ipsw or letting it autodetect it.

  5. #5
    I was able to get the pictures straight. Both i tried it both ways.

  6. #6
    Super Penguin Mod i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,907
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    Is that ipad 2 the only one you have?

  7. #7

  8. #8
    Super Penguin Mod i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,907
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    If it isn't the only ipad you have then it's likely not working bc those SHSHs are device specific. They are not the right SHSHs for the particular device you're wanting to do this on.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •